<?php
  /**************************************************************************\
  * phpGroupWare - Shopping cart                                             *
  * http://www.phpgroupware.org                                              *
  * Written by Bettina Gille [ceb@phpgroupware.org]                          *
  * -----------------------------------------------                          *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/
  /* $Id: footer.inc.php,v 1.2 2001/05/10 22:06:58 bettina Exp $ */

    $t = new Template(PHPGW_APP_TPL);
    $t->set_file(array('cart_footer' => 'footer.tpl'));
    $t->set_var('info',lang('Shopping cart'));
    $t->set_var('bg_color',$phpgw_info['theme']['th_bg']);

    $t->set_var('link_catalog',$phpgw->link('/cart/list_products.php'));
    $t->set_var('lang_catalog',lang('Our catalog'));
    $t->set_var('link_cart',$phpgw->link('/cart/cart.php'));
    $t->set_var('lang_cart',lang('Shopping cart'));
    $t->set_var('link_service',$phpgw->link('/cart/service.php')); 
    $t->set_var('lang_service',lang('Customer service'));
    $t->set_var('link_order',$phpgw->link('/cart/order.php'));
    $t->set_var('lang_order',lang('Order'));

    $t->pparse('out','cart_footer');
?>
